@charset 'utf-8';

/*------------------------------------------------------------------------------
 wrapper
 ------------------------------------------------------------------------------*/
#wrapper {
	text-align: center;
	color: #FFF;
	background: #000;
}
#wrapper:after {
	height: 50px !important;
}

/*------------------------------------------------------------------------------
 mainHeader
 ------------------------------------------------------------------------------*/
.mainHeader {
	padding: 10px 0 0;
}
.mainHeader img {
	width: 68%;
}

/*------------------------------------------------------------------------------
 main
 ------------------------------------------------------------------------------*/
.main {
	overflow: hidden;
	padding: 0 10px;
}
.main h2 {
	line-height: 1.4;
	margin: 5px 0 0;
	font-size: 16px;
	font-weight: bold;
	color: #08E;
}
.main .description {
	line-height: 1.4;
	margin: 15px 0;
}
.main .e18 {
	font-weight: bold;
	color: #CF0F19;
}
.main .enter {
	margin: 15px 0 20px;
}
.main .enter li {
	margin: 0 0 15px;
}
.main .enter a {
	display: inline-block;
	width: 90%;
	height: 50px;
	text-decoration: none;
	padding: 14px 0 0;
	font-size: 20px;
	font-weight: bold;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	border-radius: 4px;
}
.main .enter a.btn1 {
	color: #FFF;
	text-shadow: 0 1px 1px #666, -1px 0 1px #666, 1px 0 1px #999;
	background: linear-gradient(#00ADEE, #0078A5);
	border: 1px solid #0078A6;
}
.main .enter a.btn2 {
	color: #333;
	text-shadow: 0 1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #AAA;
	background: linear-gradient(#E8E8E8, #A3A3A3);
	border: 1px solid #999;
}
.main .enter span {
	padding-left: 8px;
	font-size: 13px;
	font-weight: normal;
}
.main .enter a.btn1 span {
	color: #FFF;
	text-shadow: 0 1px 1px #666, -1px 0 1px #666, 1px 0 1px #999;
}
.main .enter a.btn2 span {
	color: #333;
	text-shadow: 0 1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #AAA;
}
.main .pc {
	margin: 10px 0;
}
.main .pc img {
	width: 90%;
}
.main .city {
	line-height: 1.3;
	margin: 10px 5px 10px;
	font-size: 13px;
}

/*------------------------------------------------------------------------------
 mainFooter
 ------------------------------------------------------------------------------*/
#mainFooter {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	line-height: 33px;
	font-size: 13px;
	font-family: Arial;
	color: #EEE;
	background: linear-gradient(#222, #000);
}
